RFC Bug #157

Seth W.Klein sk at sethwklein.net
Wed Jan 1 18:31:38 PST 2003


Gerard Beekmans <gerard at linuxfromscratch.org> wrote:
> 
> The official ncurses-5.2 patch was needed on PPC platforms. Is still still 
> true with the ncurses-5.3 release?

I don't know if this is useful, but with gcc 2.95.3 and glibc 2.2.5,
i have not needed any patch for ncurses 5.3.

cheers,
Seth W. Klein
-- 
sk at sethwklein.net                             http://www.sethwklein.net/
Maintainer, LFS FAQ                 http://www.linuxfromscratch.org/faq/
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-dev' in the subject header of the message



More information about the lfs-dev mailing list